FormName=frmSettings_Add_Object_Of_Light
[panMain]
left=0
top=0
width=1016
height=711
classname=TPanel

[imgBG]
left=1
top=1
width=1006
height=698
classname=TImage

[Shape1]
left=0
top=110
width=1024
height=1
classname=TShape

[Shape3]
left=0
top=620
width=1024
height=1
classname=TShape

[imgProjectLogo]
left=2
top=5
width=200
height=100
classname=TImage

[imgLogo]
left=809
top=5
width=200
height=100
classname=TImage

[imgClose]
left=904
top=636
width=100
height=100
classname=TImage

[lblClose]
left=904
top=719
width=98
height=16
classname=TLabel

[Label6]
left=344
top=160
width=425
height=23
classname=TLabel

[Label1]
left=16
top=328
width=348
height=16
classname=TLabel

[imgAdd]
left=240
top=408
width=170
height=49
classname=TImage

[lblAdd]
left=240
top=422
width=170
height=16
classname=TLabel

[Label2]
left=16
top=240
width=79
height=16
classname=TLabel

[lblCurRoomValue]
left=232
top=240
width=79
height=16
classname=TLabel

[Label4]
left=16
top=280
width=85
height=16
classname=TLabel

[lblCurSceneValue]
left=232
top=280
width=79
height=16
classname=TLabel

[imgKeyboard]
left=728
top=40
width=40
height=40
classname=TImage

[spineditObjects]
left=432
top=328
width=89
height=24
classname=TEdit

[memo]
left=16
top=636
width=857
height=100
classname=TMemo

